View Issue Details

IDProjectCategoryView StatusLast Update
0001538Ham Radio DeluxeBugpublic2017-05-22 23:41
ReporterWA9PIE 
Assigned ToW4PC 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2.7.315 
Summary0001538: 180 degree on the rotor
DescriptionFrom the current "List of XX". No additional information provided.
TagsNo tags attached.
ModuleRotator
Sub-ModuleGeneral
Testing

Relationships

Activities

WA9PIE

2014-01-19 23:40

administrator   ~0000131

All these are pending the 6.2 release.

W4PC

2014-01-27 22:47

updater   ~0000140

fixed in 6.2

WA9PIE

2014-08-18 15:04

administrator   ~0000481

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-28 01:21 WA9PIE New Issue
2014-01-19 23:40 WA9PIE Status new => acknowledged
2014-01-19 23:40 WA9PIE Note Added: 0000131
2014-01-27 22:47 W4PC Note Added: 0000140
2014-01-27 22:48 W4PC Status acknowledged => resolved
2014-01-27 22:48 W4PC Resolution open => fixed
2014-01-27 22:48 W4PC Assigned To => W4PC
2014-02-02 15:29 WA9PIE Summary 180 degree on the rotor => Bug: 180 degree on the rotor
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category Rotator => General
2014-08-18 15:04 WA9PIE Note Added: 0000481
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 12:49 WA9PIE Proposed Release => TBD
2015-09-30 12:49 WA9PIE Summary Bug: 180 degree on the rotor => 180 degree on the rotor
2015-09-30 13:34 WA9PIE Category General => Bug
2017-05-22 23:41 WA9PIE Fixed in Version => 3.2.7.315